Problem installing latest version of live messenger error 0x80280007

Asked By 20 points N/A Posted on -
qa-featured

Hello Friends,

I am using OS windows Vista on my system. I recently un installed windows live messenger.

Now when I try to re install the latest version (not the beta) it says I already have the latest version installed.

Though, I removed the program completely, there isn't a trace of it on my laptop.

This is the error I get:

Windows live

Couldn't install programs

You already have a more recent version of Windows Live.

Error:              OnCatalogResult: 0x80280007

Next steps:      If you want to install this older version, first uninstall

                     any later versions that are on your computer.

Get help with this error

Hide details                                                   Close 

Can anyone please help me out? I cant understand what is wrong with my system.

Any help and suggestions will be highly appreciated.

Regards,

Davis

SHARE
Best Answer by Nicke Baker
Best Answer
Best Answer
Answered By 0 points N/A #147509

Problem installing latest version of live messenger error 0x80280007

qa-featured

Hallo Davis,

  • Go to the control panel and then open Security Center.
  • After that you will need to ensure that you have the latest updates installed.
  • And then reboot if it does not start immediately.
  • You will need to download the latest Windows updates.
  • The error is basically occurring because your pc windows software is out of date.

Regards,

Nicke

Answered By 0 points N/A #197136

Problem installing latest version of live messenger error 0x80280007

qa-featured

Dear Davis Avon,

The best and easiest solution for such an error is by uninstalling the previous version of Live Messenger. After the program is uninstalled, download the latest version from the following URLs:

http://windows.microsoft.com/en-us/messenger/messenger-to-skype

or

http://windows-live-messenger.en.softonic.com/

After downloading the file, run the setup wizard to install the file.

This solution is faster one.

Hope this was helpful.

Best regard,

Don Muench

Answered By 20 points N/A #147510

Problem installing latest version of live messenger error 0x80280007

qa-featured

Excellent suggestions, guys, and thanks for all the information. Honestly, I was very worried about that error but, Nicke Baker, while I was reading your suggestion, my anxiety was slowly going away. Following your step-by-step easy system solved my problem. And I am not encountering any errors. Thank you, my friend, for your valuable suggestion.

Login/Register to Answer

Related Questions